mssql_field_name
mssql_field_type
Mssql Functions
PHP Manual

# mssql_field_seek

(PHP 4, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_field_seek — Seeks to the specified field offset

### Description

bool mssql_field_seek ( resource `$result` , int `$field_offset` )

Seeks to the specified field offset. If the next call to mssql_fetch_field() won't include a field offset, this field would be returned.

### Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to mssql_query().

`field_offset`

  The field offset, starts at 0.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- mssql_fetch_field()

mssql_field_name
mssql_field_type
Mssql Functions
PHP Manual